@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@charset "utf-8";
/* CSS Document */

/************************************************************************************************************************************************************************************************/
/*template*/
/************************************************************************************************************************************************************************************************/
*{margin:0; padding:0; font-family: 'Droid Sans', sans-serif; color:#444444; font-size:12px;}
img,fieldset{border:0px;}
br.clear, div.clear{clear:both; font-size:0px;}
ul {list-style:none;}
hr, legend{display:none;}
a{outline:none;}
html{}
body{background-color:#e3e3e3;}

input[type="text"]{border:1px #d6d4d4 solid; width:160px; height:16px; color:#000; font-size:12px; padding:2px;}
input[type="password"]{border:1px #d6d4d4 solid; width:160px; height:16px; color:#000; font-size:12px; padding:2px;}
input[type="submit"]{background:#c0c0c0; color:#424242; height:22px; font-weight:bold; margin:0; border:none; padding:2px; padding-left:7px; padding-right:7px;}
button{background:#c0c0c0; color:#424242; height:22px; font-weight:bold; margin:0; border:none; padding:2px; padding-left:7px; padding-right:7px;}
textarea{border:1px #d6d4d4 solid;}
/*text*/
h1, h2, h3, h4, h5, h6{}
h1{font-size:18px; margin:0px 0px 20px 0px;}
h2{font-size:20px; margin:10px 0px 5px 20px; color:#009ddc;}
h3{font-size:12px; margin:0px 0px 20px 0px;}
h4{font-size:14px; font-weight:bold; color:#009ddc;}
h5{}
h6{}

p{font-size:12px; line-height:16px; margin:0px 0px 15px 0px;}
p a{color:#009ddc;}
p a:hover{color:#ff0000;}

ul{font-size:12px; color:#404040;}
ul li{font-size:12px; color:#404040; padding:0px 0px 3px 10px; list-style:disc inside;}
ul li a{color:#009ddc;}
ul li a:hover{color:#ff0000;}
ol { padding-left:20px;}

a{color:#009ddc; text-decoration:none; font-weight:bold;}
a:hover{color:#009ddc; text-decoration:underline;}
a.header{margin:0px 20px 0px 0px; color:#444444;}
a.header:hover{color:#009ddc;}
a.red{color:#ff0000;}
a.red:hover{color:#009ddc;}


/*elements*/
hr.spacer{width:960px; color:#666666; height:1px; margin:20px 0px; display:block;}

table{padding-left:20px; padding-top:10px; padding-bottom:10px;}
table tr.strong td{font-weight:bold; background:#efefef;}
table tr.strong td a {font-weight:bold;}
table tr.view{border-bottom:1px dotted #cdcdcd;}
table tr.view a{font-weight:normal;} 
table tr.view:hover{background:#efefef;}

table td{padding:3px; vertical-align:top;}
table td.top{font-weight:bold; font-size:14px; background:#c0c0c0; text-transform:uppercase; height:24px; vertical-align:middle;}
table td.forumtop {font-weight:bold; font-size:14px; background:#c0c0c0; text-transform:uppercase; height:24px; vertical-align:middle;}
table td.forumtop2 {font-weight:bold; font-size:14px; background:#c0c0c0; text-transform:uppercase; height:24px; vertical-align:middle; text-align:center;}
table td.forumline {font-weight:bold; font-size:12px; height:34px; vertical-align:middle; border-bottom:1px dotted #cdcdcd;}
table td.forumline2 {font-weight:bold; font-size:12px; height:34px; vertical-align:middle; text-align:center;border-bottom:1px dotted #cdcdcd; }
table td.forumlineread {font-size:12px; height:34px; vertical-align:middle; border-bottom:1px dotted #cdcdcd;}
table td.forumlineread2 {font-size:12px; height:34px; vertical-align:middle; text-align:center;border-bottom:1px dotted #cdcdcd; }
table td.forumlineread a {font-weight:normal;}

table td.forumuser {background:url(../../images/forumborder.png) right repeat-y; width:250px; border-bottom:1px dotted #cdcdcd; padding-top:5px; padding-left:5px;}
table td.forumuser2 {background:url(../../images/forumborder.png) right repeat-y; width:250px; }
table td.forumtext {border-bottom:1px dotted #cdcdcd; padding-top:5px; padding-left:10px;}
table td.forumsig { padding-left:10px; padding-bottom:5px; padding-top:5px; color:#cdcdcd;min-width:600px;}
table td.forumbreadcrumb {color:#009ddc; font-size:11px; padding-bottom:20px;}
table td.forumbreadcrumb a {color:#009ddc; font-weight:800; font-size:11px;}

.forumuserpic{float:left;}
.forumuserdata{float:left; margin-left:5px; color:#a9a9a9; font-size:11px;}
.forumusericons{float:left; margin-left:105px; color:#a9a9a9; font-size:11px;}

table td.green{color:#00cc00;}
table td.red{color:#ff0000;}
table td.grey{color:#444444;}

/*table reactions*/
table td.showmore{padding:3px 0px;}
table.reactions{margin:5px 0px;}
table.reactions td{border-bottom:1px dotted #cccccc; padding:5px 0px;}
table.reactions td span.grey{color:#888888;}
table.reactions td a{color:#444444; text-decoration:none;}
table.reactions td a:hover{color:#ff0000;} 

span.error{width:930px; height:auto; display:block; overflow:hidden; font-size:12px; line-height:16px;  padding:5px; margin:10px 0px; margin-left:20px;}
span.message{width:auto; height:auto; display:block; overflow:hidden; font-size:12px; line-height:16px;  padding:5px; margin:10px 0px; margin-left:20px;}
span.red{color:#ff0000; border:1px solid #ff0000;}
span.red strong{color:#ff0000;}
span.red em{color:#ff0000;}
span.red a{color:#ff0000;}
span.red a:hover{color:#ff9999;}
span.red_none{color:#ff0000;}
span.red_none strong{color:#ff0000;}
span.red_none em{color:#ff0000;}
span.red_none a{color:#ff0000;}
span.red_none a:hover{color:#ff9999;}
span.green{color:#00cc00; border:1px solid #00cc00;}
span.green strong{color:#00cc00;}
span.green em{color:#00cc00;}
span.green a{color:#00cc00;}
span.green a:hover{color:#99ff99;}
span.green_none{color:#00cc00;}
span.green_none strong{color:#00cc00;}
span.green_none em{color:#00cc00;}
span.green_none a{color:#00cc00;}
span.green_none a:hover{color:#99ff99;}
span.blue{color:#0099ff; border:1px solid #0099ff;}
span.blue strong{color:#0099ff;}
span.blue em{color:#0099ff;}
span.blue a{color:#0099ff;}
span.blue a:hover{color:#99ccff;}
span.yellow {color:#ffaa00;}
span.yellow strong{$color:#ffaa00;}
span.yellow em{color:#ffaa00;}

span.mod{color:#0099ff; font-size:12px;}
span.adm{color:#ff0000; font-size:12px;}
span.mem{color:#888888; font-size:12px;}

span.small{font-size:12px; color:#888888;}
span.small a{font-size:12px; color:#888888;}
span.small a:hover{color:#009ddc;}

/************************************************************************************************************************************************************************************************/
/*header*/
/************************************************************************************************************************************************************************************************/
.header{width:980px; height:125px;; margin:0px auto 0px auto; padding:20px 0px; position:relative; background:url(../../images/header.jpg) 0 0 no-repeat;}
.header h1{float:left; padding-top:5px; margin-top:20px; margin-left:20px;}
	.header h1 a{display:block; width:400px; height:130px; text-indent:-999em; background:url(../../images/logo.png) 0 -3px no-repeat; background-size:396px 130px;}
		.header h1 a:hover{text-decoration:none;}

.header input{border:1px #d6d4d4 solid; width:160px; height:16px; color:#a8a8a8; font-size:12px; padding:2px; margin-left:10px;}
.header input[type="checkbox"]{border:1px #d6d4d4 solid; width:40px; height:16px; color:#d6d4d4; text-transform:uppercase; font-size:12px; padding:2px; margin-left:10px;}

.header .go {width:50px; background:#c0c0c0; color:#424242; height:22px; font-weight:bold; margin:0;}

.error_float{float:right; position:absolute; z-index:1000; margin-top:-10px;}
.error_float span.error{width:403px; background-color:#FFF;}

.menu{width:950px; height:40px; background:url(../../images/menu.jpg) repeat-x top; padding:10px 0 0 10px;}
.menu a{background:none; color:#e3e3e3; text-decoration:none; font-size:16px; font-weight:bold;}
.menu a:hover{color:#FFF;}

.menuleft{float:left; position:absolute; margin-left:-20px; margin-top:-10px;}


/************************************************************************************************************************************************************************************************/
/*container & splits*/
/************************************************************************************************************************************************************************************************/
.container{width:960px; height:auto; margin:0px auto 0px auto; padding:20px 0px; padding-bottom:10px; padding-right:20px; position:relative; background-color:#FFF;}

.banner250{width:250px; height:250px; overflow:hidden;}
.banner250 div{ margin-bottom:0; right:709px; position:absolute;}
.banner160{width:160px; height:600px; background-color:#09F;}
.banner250{width:250px; height:250px; overflow:hidden;}
.banner728{width:728px; height:90px; margin-left:20px; overflow:hidden;}
.banner 120{width:120px; height:600px; overflow:hidden; position:absolute;}

.slider-wrapper {width:510px; height:250px; background-color:#09F; overflow:hidden;}

.homeblock{height:295px;}
.homeblock h2{background-color:#c0c0c0; color:#464646; height:22px; width:240px; text-transform:uppercase; padding-left:10px; padding-top:7px; font-size:14px; margin:0px 0px 20px 0px;}
.homeblock a{color:#009ddc; text-decoration:none; font-weight:bold;}
.homeblock span{font-size:12px;}
.homeblock div{color:#999;}
.homeblock .all{height:100%; text-align:right; vertical-align:bottom; padding-right:10px;}
.homeblock hr{width:250px; height:1px; background:#c0c0c0; border:none; display:block; margin-top:4px;}

.arrow{background:url(../../images/arrow.png) right no-repeat; padding-right:14px; padding-bottom:1px;}
.clean{padding:0;}
.clean td{padding:0px 0px 3px 0px;}

/************************************************************************************************************************************************************************************************/
/*footer*/
/************************************************************************************************************************************************************************************************/
.footer{width:980px; height:70px;; margin:0px auto 0px auto; padding:0px 0px; position:relative; background:url(../../images/footer.jpg) #e3e3e3 top repeat-x;}
.footer div{background:url(../../images/logo_bottom.png) no-repeat top; height:27px; width:122px; position:absolute; margin:12px 44%;}
span.left{width:460px; height:auto; color:#999; display:block; float:left; font-size:12px; text-align:left; padding-top:20px; padding-left:20px;}
span.left a{font-size:12px; color:#999; text-decoration:none;}
span.left a:hover{color:#666;}
span.right{width:460px; height:auto; color:#999; font-size:12px;  display:block; float:right; text-align:right; padding-top:20px; padding-right:20px;}
span.right a{font-size:12px; color:#999; text-decoration:none;}
span.right a:hover{color:#666;}

#users{border:1px solid #CCC; background:#FFF; position:absolute; z-index:1000; padding-left:5px; padding-top:2px; width:200px; display:none;}

.help{border:1px solid #CCC; background:#FF9; position:absolute; z-index:1000; padding:5px; width:200px; display:none;}

.logged td{text-transform:uppercase; padding-left:10px; font-size:12px; font-weight:bold; height:12px;}
.logged td img{position:absolute;}
.logged_username{color:#b5121b; width:260px; border-bottom:2px solid #d9d7d7; padding-bottom:10px;}
.logged_menu{color:#a9a9a9; height:15px; line-height:12px;}
.logged_menu a{color:#a9a9a9;}
.logged_out {padding-top:10px;}
.logged_out a{color:#d9d7d7;}

.form tr {height:40px; bo border:dotted 1px #cdcdcd; border-bottom:dotted 1px #cdcdcd;}
.form td {border-bottom:1px dotted #CCC; vertical-align:middle;}

.form em {color:#CCC;}

.productphoto {max-width:600px;}

.dottedborder {border:1px dotted #999; margin-left:20px;}
.dotted hr {border:none; border-top:1px dotted #CCC; height:1px; vertical-align:middle; display:block; margin-top:10px; margin-bottom:9px;}

.shoprow td {vertical-align:middle ;border-bottom:1px dotted #CCC;}

.left {float:left;}
.right {float:right; position:relative; display:inline-block;}
.inline {display:inline-block;}

.p21 {margin-top:10px;}
.p22 {margin-top:-20px;}
.p23 {margin-left:20px; margin-top:0;}
.p24 {min-height:600px;}
.p25 {min-height:600px; min-width:500px;}
.p26 {width:530px;}
.p27 {margin-left:25px;}

.soc {margin-left:20px; width:530px;}

.sitemap a {color:#009ddc;}
.sitemap li {line-height:20px;}

.status { padding:20px; padding-left:20px; }
.status a {  }


.forTags span{color:#009ddc; text-decoration:none;cursor:pointer}
.forTags b{color:#009ddc;}
.even { background-color:#ededed}
blockquote p{margin:10px;padding:10px;border:0.3px dotted gold;}
blockquote p::before{content: url(../../images/quote_open.png);}
blockquote p::after{content:url(../../images/quote_close.png); }
#tinymce blockquote::after{content:url(../../images/quote_close.png); }
.subscription{  margin:10px 0px 5px 22px; font-style:italic }
.subscription_topic{   font-style:italic }
 .unread td a.cLink{   font-weight:bolder}
 a.cLink{   font-weight:normal}
 em, i, cite {
    font-style: italic;
}
blockquote footer{
    margin-left:15px;
} 
.read a{
    font-weight:normal !important;
}
/*RPN2015**********************123213455********************************121 456 44112 44566 5444 xxxxx**/
